Ticket #43099

Escape notification tile

Date d'ouverture: 2021-10-22 19:20 Dernière mise à jour: 2021-11-21 21:30

Rapporteur:
Propriétaire:
Type:
État:
Atteints
Composant:
Priorité:
5 - moyen
Sévérité:
5 - moyen
Résolution:
Fixed
Fichier:
2

Détails

When units have escaped, the notification gets sent using 'unit_tile(punit)', where punit is the active defender unit. That gives inconsistent results, depending on whether punit was one of the units that managed to escape or not. Sometimes the escape notification comes from the tile units escaped from, sometimes from a tile one of them escaped to. I think it should always be the tile they escaped from, as different units might escape to different tiles so there's no single target tile.

Ticket History (3/5 Histories)

2021-10-22 19:20 Updated by: cazfi
  • New Ticket "Escape notification tile" created
2021-11-10 08:13 Updated by: cazfi
  • Résolution Update from Aucun to Accepted
  • Jalon Update from (Aucun) to 3.0.0 (atteints)
2021-11-21 21:30 Updated by: cazfi
  • État Update from Ouvert to Atteints
  • Propriétaire Update from (Aucun) to cazfi
  • Résolution Update from Accepted to Fixed

Modifier

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Connexion